<template>
  <div class="box">
    <img class="group" alt="Group" src="group-4.png" />
  </div>
</template>

<script>
export default {
  name: "Box",
};
</script>

<style>
.box {
  height: 1088px;
  width: 1920px;
}

.box .group {
  height: 1088px;
  left: 0;
  position: fixed;
  top: 0;
  width: 1920px;
}